MonoMac 0.0.0.0 System.Object MonoMac.ObjCRuntime.Since(3, 2) Options that can be used for creating objects.
- Constructor
  0.0.0.0
  Default constructor, creates an empty set of options.
- Constructor
  0.0.0.0
  Dictionary with parameters.
  Creates a strongly typed CTFontCollectionOptions from the contents of an NSDictionary that contains CTFontCollectionOptions keys.
- Property
  0.0.0.0
  MonoMac.Foundation.NSDictionary The NSDictionary that represents the current values set.
- Property
  0.0.0.0
  System.Boolean If set, removes duplicate font descriptors.